@charset "utf-8";

/*##################### 
	rule reset
#######################*/
h1,h2,h3 {
	text-indent: -9999px;
	overflow: hidden;
	position: absolute; left: 0; top: 32px;
	font-size:100%;
	font-weight:normal;
}

iframe{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
/*	outline: 0;*/
}

.style1 {

	color: #000;
	
	font-size: 16px;

	font-style: normal;

	font-weight: normal;

}

.style2 {

	color: #F00;
	
	font-size: 10px;

	font-style: normal;

	font-weight: normal;

}

.style3 {

	color: #000;
	
	font-size: 14px;

	font-style: normal;

	font-weight: bold;

}

.style4 {

	color: #F60;
	
	font-size: 14px;

	font-style: normal;

	font-weight: bold;

}

.style5 {

	color: #F00;
	
	font-size: 13px;

	font-style: normal;

	font-weight: bold;

}

.style6 {

	color: #666;
	
	font-size: 12px;

	font-style: normal;

	font-weight: normal;

}

.style7 {

	color: #000;
	
	font-size: 13px;

	font-style: normal;

	font-weight: bold;
	
}

.style8 {

	color: #666;
	
	font-size: 13px;

	font-style: normal;

	font-weight: normal;

}

.style9 {

	color: #F00;
	
	font-size: 11px;

	font-style: normal;

	font-weight: normal;

}

.style10 {

	color: #05f5da;
	
	font-size: 13px;

	font-style: normal;

	font-weight: bold;

}

.style11 {

	color: #05f5da;
	
	font-size: 15px;

	font-style: normal;

	font-weight: bold;

}



td,th {
	line-height: 150%;

}

a:link {

	color: #000;
	text-decoration:underline;

}

a:visited {
	
	color: #000;
	text-decoration:underline;
}

a:hover {

	color: #000;
	text-decoration:none;

}

a:active {

	color: #000;
	text-decoration:underline;
}

a img {
	border-style: none;
}


.img_right {
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 80px;
	padding-left: 20px;
}

.img_right2 {
	float: right;
	padding-bottom: 40px;
	padding-left: 20px;
}

.img_right3 {
	float: right;
	padding-bottom: 10px;
	padding-left: 20px;
}

.img_left {
	float: left;
	padding-bottom: 10px;
	padding-right: 20px;
}

.img_left2 {
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
}



/*##################### 
	layout style
#######################*/
html, body, div, span{

	margin:0;
	
	padding:0;
	
	border:0;
	
	outline:0;

}

body {
	
	color: #000000;
	
	background-color:#f3f3f3;
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: 100%; /* ←iphone文字サイズ自動調整制御 */		
	/* background-attachment:fixed; */
	/* background-repeat: repeat; */
	
}

body#index {
	
	background: #f3f3f3 url(../images/bg/bg1.gif) repeat-x;

}

body#index div.wrap {

}

/* Wrap */
body div.wrap {
	
	background-position: center 204px;
	
	background-repeat: no-repeat;

}

/* #outergroup */
#outergroup {
	
	text-align: left;
	
	width: 950px;
	
	margin-top: 0px;
	
	margin-right: auto;
	
	margin-bottom: 0px;
	
	margin-left: auto;
	
	padding: 0px;

}

/* header */
#outergroup #header {
		
	height: 115px;
	
	text-indent: 1px;
	
	padding: 0;
	
	margin: 0;
	
	background-image: url(../images/bg/headerbg1.png);
	
	background-repeat: no-repeat;
}

	/* headercontent */
	#outergroup #header #headercontent{
		
		height:18px;
		
		font-size: 14px;
		
		text-align: left;
		
		color: #FFF;
		
		padding-top: 2px;
	}

	/* headerlogo */
	#outergroup #header #headerlogo{
		
		width: 425px;
		
		font-size: 11px;
		
		text-align: left;
		
		float:left;

		padding-top: 25px;		
	}
	
	/* headernavi */
	#outergroup #header #headernavi{
		
		width: 500px;
		
		font-size: 14px;
		
		text-align: left;
		
		padding-left: 15px;
		
		float:right;

	}
	
		/* naviinfo1 */
		#outergroup #header #headernavi #naviinfo1{
			
			margin-left: 210px;
			
			text-align: right;	
			
			font-size: 12px;
			
			vertical-align: top;

		}
		
			/* hnavi */
			#outergroup #header #headernavi .hnavi{
				
	
				font-size: 10px;
				
				text-align: left;
				
				padding-top: 2px;				
				
				padding-left: 12px;
				
				margin-left: 12px;
				
				color: #fff;
				
				float:right;
				
				background-image: url(../images/bg/hnavibg.png);
				
				background-repeat: no-repeat;					
	
			}		
			
				.hnavi a:link {
				
					color: #fff;
					text-decoration:none;	
				
				}
				
				.hnavi a:visited {
					
					color: #fff;
					text-decoration:none;
				}
				
				.hnavi a:hover {
				
					color: #fff;
					text-decoration:underline;
				
				}
				
				.hnavi a:active {
				
					color: #fff;
					text-decoration:none;
				}			
		
		/* naviinfo2 */
		#outergroup #header #headernavi #naviinfo2{
			
			text-align: right;
			
			height: 55px;
			
			font-size: 12px;
			
			vertical-align: top;
			
			padding-top: 20px;
		}
	
/* btngroup */ 
#outergroup #btngroup {
	
	height: 60px;
	
	background-image: url('../images/bg/btngroupbg1.gif');
	
	background-repeat: no-repeat;
	
	text-align: center;
	
	clear:both;

}

/* titletop */
#outergroup #titletop {
	
	text-align: center;

	height: 320px;
	
	border-top-style: none;
	
	border-right-style: none;
	
	border-bottom-style: none;
	
	border-left-style: none;
	
	margin-bottom: 5px;

}

/* contentgroup */ 
#outergroup #contentgroup {
	
	font-size:14px;
	
	text-align: center;
	
	margin-top: 40px;
	
	margin-bottom: 40px;
	
	background-color: #fff;
	
	padding: 15px;
	
	box-shadow: 0 0 10px #bbb;		

}

/* left_content*/ 
#outergroup #contentgroup #left_content {
	
	float: left;
	
	width: 225px;
	
	text-align: left;

}

	/* .l_subnavibox_title */ 
	#outergroup #contentgroup #left_content .l_subnavibox_title{
		
		text-align: left;
		
		font-size: 12px;
		
		color: #1d2088;
		
		margin-bottom: 2px;
		
	}		
	
	/* l_subnavi */ 
	#outergroup #contentgroup #left_content #l_subnavi{
		
		text-align: left;
		
		border-top: 1px solid #000013;		
		
		margin-bottom: 20px;
		
	}
	
		#l_subnavi a:link {
		
			color: #000066;
			text-decoration:none;
		
		}
		
		#l_subnavi a:visited {
			
			color: #000066;
			text-decoration:none;
		
		}
		
		#l_subnavi a:hover {
		
			color: #0000CC;
			text-decoration:underline;
		
		}
		
		#l_subnavi a:active {
		
			color: #000066;
			text-decoration:none;
		
		}	
		
		/* l_subnavibox1 */ 
		#outergroup #contentgroup #left_content #l_subnavi .l_subnavibox1{
			
			text-align: left;
			
			font-size: 12px;
			
			color: #1d2088;
			
			height: 29px;			
			
			background-image: url(../images/bg/subnavibg1.png);
			
			background-repeat: no-repeat;
			
			border-top: none;
			
			border-left: 1px solid #000013;
			
			border-right: 1px solid #000013;
			
			border-bottom: 1px solid #000013;
			
			vertical-align: middle;
			
			padding-top: 9px;
			
			padding-left: 25px;
			
		}					
		
	/* l_subnavi2 */ 
	#outergroup #contentgroup #left_content #l_subnavi2{
		
		text-align: left;
		
		border-top: 1px solid #018804;		
		
		margin-bottom: 20px;
		
	}
	
		#l_subnavi2 a:link {
		
			color: #006600;
			text-decoration:none;
		
		}
		
		#l_subnavi2 a:visited {
			
			color: #006600;
			text-decoration:none;
		
		}
		
		#l_subnavi2 a:hover {
		
			color: #009933;
			text-decoration:underline;
		
		}
		
		#l_subnavi2 a:active {
		
			color: #006600;
			text-decoration:none;
		
		}	
		
		/* l_subnavibox1 */ 
		#outergroup #contentgroup #left_content #l_subnavi2 .l_subnavibox2{
			
			text-align: left;
			
			font-size: 12px;
			
			color: #00CC33;
			
			height: 29px;			
			
			background-image: url(../images/bg/subnavibg2.png);
			
			background-repeat: no-repeat;
			
			border-top: none;
			
			border-left: 1px solid #018804;
			
			border-right: 1px solid #018804;
			
			border-bottom: 1px solid #018804;
			
			vertical-align: middle;
			
			padding-top: 9px;
			
			padding-left: 25px;
			
		}			

	/* left_bannerbox */ 
	#outergroup #contentgroup #left_bannerbox {
		
		font-size: 12px;
		
		padding: 1px;
		
		color:#666;
		
		text-align: center;
		
		margin-bottom: 20px;
		
		border: 1px solid #CCCCCC;			
	
		line-height: 170%;	

	}
	
	/* left_bannerbox2 */ 
	#outergroup #contentgroup #left_bannerbox2 {
		
		font-size: 12px;
		
		padding: 1px;
		
		color:#666;
		
		text-align: center;
		
		margin-bottom: 20px;
		
		border: 1px solid #CCCCCC;			
	
		line-height: 170%;	

	}	
	
		/* left_banner*/ 
		#outergroup #contentgroup .left_banner{
			
			padding-top: 15px;
			
			padding-left: 5px;
			
			padding-right: 5px;
			
			padding-bottom: 0;
	
		}	
		
	
/* main_content */ 
#outergroup #contentgroup #main_content {
	
	float: right;
	
	width: 670px;
	
	margin-left: 1px;	
	
	text-align: left;

	border: 0;
	
}

	/* content_title */ 
	#outergroup #contentgroup #main_content .content_title{
		
		height: 35px;
		
		border-top: 0;	

		border-bottom: 1px dotted #999999;	
		
		border-right: 0;					
		
		border-top: 3px solid #090082;		
		
		color: #333;
		
		font-size: 14px;
		
		font-weight: bold;
		
		text-align: left;
		
		padding-left: 5px;
		
		padding-top: 10px;	
		
		margin-bottom: 10px;
		
	}
	
	/* content_newstitle */ 
	#outergroup #contentgroup #main_content #content_newstitle{
		
		height: 35px;
		
		border-top: 0;	

		border-bottom: 1px dotted #999999;	
		
		border-right: 0;					
		
		border-top: 3px solid #090082;		
		
		color: #333;
		
		font-size: 14px;
		
		font-weight: bold;
		
		text-align: left;
		
		padding-left: 5px;
		
		padding-top: 10px;	
		
		margin-bottom: 10px;
		
	}	
	
	/* content_newstitle_l */ 
	#outergroup #contentgroup #main_content #content_newstitle .newstitle_l{
		
		float:left;
		
	}	
	
	/* content_newstitle_r */ 
	#outergroup #contentgroup #main_content #content_newstitle .newstitle_r{
		
		float:right;
		
	}		
	
		/* newsbtn1 */ 
		#outergroup #contentgroup #main_content #content_newstitle .newsbtn1{
			
			float:left;
			
		}	
		
		/* newsbtn2 */ 
		#outergroup #contentgroup #main_content #content_newstitle .newsbtn2{
			
			float:right;
			
		}			
	
	/* content_news */ 
	#outergroup #contentgroup #main_content #content_news{
		
		text-align:left;
		
		padding: 25px;
		
		margin-bottom: 40px;
		
		font-size: 12px;
		
		border: 1px solid #CCCCCC;		
		
	}	
	
		.newscontent p {
							padding: 10px 0 10px 0;
						}	
	
		#feed .newslist{
			margin-bottom: 5px;
			}		
			
		#feed .date{
			text-align:left;
			color:#000;
			float:left;
			width:80px;
			height:40px;
			margin-right:5px;
			}
		
		#feed .newstext{
			width:520px;
			float:left;
			}	
			
		#feed .newsstring{
			color:#333;
			}	
			
		.stylenewsmore {
			
			font-size: 10px;
		
			font-style: normal;
		
			font-weight: normal;
			
			padding-left: 3px;
		
		}
		
		.newsstring a:link {color: #000066;text-decoration:none;}
				
		.newsstring a:visited{color: #000066;text-decoration:none;}
				
		.newsstring a:hover{color: #0000CC;text-decoration:underline;}
				
		.newsstring a:active{color: #000066;text-decoration:none;}			
	
	/* content_box */ 
	#outergroup #contentgroup #main_content .content_box{
		
		text-align:left;
		
		margin-bottom: 40px;
		
		font-size: 12px;	
		
	}	
			
	/* pagetop */ 
	#outergroup #contentgroup #main_content .pagetop{
		
		text-align: right;
		
		padding-top: 10px;
		
	}		

.clear{
	
	clear: both;

	}
	
#footer_h {
	
	height: 47px;
	
	text-align: right;	
	
	padding: 0px;
	
	background-color: #fff;
	
	border-top: 1px dotted #CCCCCC;

}	

#footer_h #footer_pagetop {
	
	width: 950px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}	

#footer_t {
	
	height: 50px;
	
	padding: 0px;

	line-height: 120%;
	
	padding-top: 15px;
	
	border-top: 3px solid #010028;
	
	background-color: #090082;

}

#footer_t #footergroup_link {
	
	width: 950px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

/* footer_link */
#footer_t #footergroup_link #footer_link {
	
	color: #999999;
	
	text-align: left;
	
	vertical-align:top;
	
	font-size: 0.7em;

	font-style: normal;

	font-weight: normal;
	
	float: left;
	
	margin-top: 10px;	

}

		#footer_link a:link {
		
			color: #fff;
			text-decoration:none;	
		
		}
		
		#footer_link a:visited {
			
			color: #fff;
			text-decoration:none;
		}
		
		#footer_link a:hover {
		
			color: #fff;
			text-decoration:underline;
		
		}
		
		#footer_link a:active {
		
			color: #fff;
			text-decoration:none;
		}
		
		
	/* footer_logo */
	#footer_t #footergroup_link #footer_logo{
		
		width: 235px;
		
		color: #000;
		
		margin: 0;
		
		text-align: right;
		
		font-size: 13px;
		
		font-style: normal;
		
		font-weight: normal;
		
		float:right;
	}		

#footer_b {
	
	height: 20px;
	
	padding: 0px;

	line-height: 120%;
	
	background-color: #040037;

}

#footer_b #footergroup_copy {
	
	width: 950px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	padding: 0px;

}
	
	/* footer_copyright */
	#footer_b #footergroup_copy #footer_copyright{
		
		width: 100%;
		
		color: #fff;
		
		margin: 0;
		
		text-align: right;
		
		font-size: 13px;
		
		font-style: normal;
		
		font-weight: normal;
	}

/* footer_copyright address */
#footer_b #footergroup_copy #footer_copyright address{
	
	color: #fff;
	
	font-size: 10px;
	
	font-style: normal;
	
	text-align: right;
	
}
